body, table, td {
	font: 10pt Georgia, Geneva, Verdana, Arial, Helvetica, sans-serif;
	-webkit-text-size-adjust: none;
}

body {
	margin: 0px;
	background-color: #EEE;
/*	background-image: url("images/tiles/Green.png");
	background-attachment: fixed;*/
}

body.menu {
	margin: 4px;
	margin-left: 6px;
	font-size: 8pt;
	line-height: 150%;
	color: white;
	background-color: gray;
	background-image: url("images/tiles/Gray.png");
	background-attachment: fixed;
}

.small {
	font-size: 8pt;
}

.large {
	font-size: 18pt;
}

.Glass {
	border: transparent;
	border: 1px solid beige;
	border-collapse: collapse;
/*	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;*/
}

.Section {
	border: 1px solid #CCC;
	border-collapse: collapse;
	padding: 10px;
	vertical-align: top;
	background: white;
	box-sizing: border-box;
}

.iColumn {
	width: 240px;
	vertical-align: top;
}
.iSide {
	width: 490px;
	vertical-align: top;
}

.Top {
	background: #DDD;
	font-weight: bold;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
}

.Bottom {
	background: #DDD;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
}

.Spacer {
	width: 10px;
	height: 10px;
}

.Center {
	text-align: center;
}

table.Page {
	width: 640px;
	border-spacing: 10px;
	padding: 0px;
	box-sizing: border-box;
}

div.Page640 {
	width: 640px;
	padding: 10px;
	text-align: left;
	background-color: blue;
}

div.PageLeft {
	width: 600px;
	padding: 10px;
	text-align: left;
	background-color: #eee;
}

div.PageCenter {
	width: 600px;
	padding: 10px;
	text-align: center;
	background-color: #eee;
}

div.PageFlex {
	padding: 10px;
	text-align: left;
	background-color: #fff;
}

.HitCounter {
	text-align: left;
	vertical-align: bottom;
}

.Updated {
	font-size: 8pt;
	text-align: right;
	color: gray;
}

.path {
	text-align: left;
	font-size: 10pt;
	font-weight: bold;
	color: black;
}

a {
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	font-weight: bold;
	text-decoration: underline;
}

dt {
	font-weight: bold;
}

h1, h2, h3, h4 {
	color: gray;
/*	text-shadow: #DDD 0px 3px 3px;*/
	margin-bottom: 0px;
}

img {
	border: 0;
}

.rank {background: white; width: 20px; text-align: center}
.name {width: 170px; font-weight: bold}
.points {width: 50px; font-weight: bold; text-align: center}
.data {width: 50px; text-align: center}
.odd {background: #EEF}
.even {background: #DDF}
.dim {color: gray}